#ue_latest_devs {
	position: relative;
}
.ue_latest_dev_post_div {
	float: left; 
	padding: 10px;
	height: 190px;
	width: 300px;
	position: relative;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
	background: url(images/buttons/newbtn_middle.png) repeat-x scroll 0 0 #e9e9e9;
}
.ue_dev_post {
	width: 280px;
	height: 80px;
	float: left;
	overflow: hidden;
}
.epic_devtracker_list {
	float: right;
	left: 0px;
	height: 32px;
	position: relative;
	margin-top: 5px;
	width: 100%;
}
.ue_footer_pagination_top {
	float: right;
	margin-top: 5px;
	position: relative;
	width: auto;
	right: 0;
	vertical-align: middle;
}
.ue_postpagestats_above {
	float: left;
	margin-right: 15px;
}
.ue_pagenav {
	height: 30px;
	width: auto;
	float: left;
}
.ue_threadinfo {
	width: 60%;
}
.ue_threadstats_by {
	width: 20%;
	text-align: left;
}
.ue_threadstats_forum {
	text-align: left;
}
#devtrack_list {
	display: block;
	clear: both;
}
.ue_track_li {
	padding: 0;
	width: 100%;
	display: block;
	clear: both;
	color: #3e3e3e;
	float: left;
	position: relative;
	box-shadow: -2px 2px 2px #000000;
	height: 40px;
	margin-top: 5px;
}
.ue_track_title {
	width: 60%;
	float: left;
	padding-top: 10px;
}
.ue_track_title_link {
	margin-left: 5px;
}
.ue_track_name_date {
	width: 20%;
	float: left;
}
.ue_track_name {
	margin-top: -3px;
}
.ue_track_ftitle {
	width: 20%;
	float: left;
	padding-top: 10px;
}
.ue_below_postlist {
	float: right;
	left: 0px;
	height: 32px;
	position: relative;
	margin-top: 5px;
	width: 100%;
}
.ue_pagination_bottom {
	float: right;
	margin-top: 5px;
}

#toplinks {
	margin-top: 75px !important;
}

NAV.main-menu {
	position: relative !important;
}